body{
    padding:0;
    margin:0;
    height: 100%;

}

.container-fluid{
    padding-left:0;

}

#myCarousel{
    z-index:25;
}



.section1-main-box{
    height: 100%;
    background: #2b542c;
    padding: 0 !important;
    z-index: 10;
}

.section1-box{
    padding: 0;
    height: 100%;
    background: #1b6d85;
}

.panel-main-box{
    height: 100%;
    background: #FFF;
}
.carousel-main-box{
    height: 100%;
    padding: 0;
}
.carousel-inner>.item{
    display: block;
}
.mobile{
    display: none;
}
.panel-top-main-box{
    height: 30%;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

.panel-top-box{
    height: 175px;
    padding:0;
    /*border:1px solid #ccc;*/
}

.panel-top-logo-box{
    height: 65px;
    /*border-bottom: 1px solid #ededed;*/
    text-align: center;
    padding: 5px 0;
}

.panel-top-menu-box{
    height: 110px;
    padding: 10px;
}
.panel-top-menu-item-box{
    height: 100px;
    padding: 0;
    float: right;
    text-align: center;
}
.menu-item-inner-box{
    width: 120px;
    height: 90px;
    position:relative;
    margin: 0 auto;

    border-radius:10px;
    cursor: pointer;
    /*background: #4cae4c;*/

}
.menu-item-icon-box{
    height: 50px;
    padding: 0;
    text-align: center;
    margin-top: 10px;

}
.menu-icon{
    height: 90%;
    width: auto;
    fill: #444;
    position: relative;
    z-index: 15;
    transition: all ease .5s;

}

.menu-item-text-box{
    padding: 5px 0;
    height: 30px;
    font-family: iranyekan-light;
    font-size: 12px;
    color: #333;
    /*border:1px solid #ccc;*/
    border-radius: 15px;
    transition: all ease .5s;
}


.menu-back-color{
    width: 70px;
    height: 70px;
    border-radius: 35px;
    position: absolute;
    background: #ccc;
    z-index: 10;
    right: 27px;
    top:10px;
    transition: all ease .5s;
    transform: scale(0);
    transition-delay: .1s;
    opacity: 0;

}

.menu-back-color2{
    width: 58px;
    height: 58px;
    border-radius: 29px;
    position: absolute;
    background: #555;
    z-index: 12;
    right: 33px;
    top:16px;
    transition: all ease .5s;
    transform: scale(0);
    transition-delay: .1s ;
    opacity: 0;

}

#archive-icon-box:hover #archive-icon{
    transform: scale(.7)  translateY(-3px);
    fill: #FFF;

}

#archive-icon-box:hover .menu-item-text-box{

    color: #207dbd;

}


#archive-icon-box:hover .menu-back-color{
    transform: scale(1);
    opacity: 1;
}

#archive-icon-box:hover .menu-back-color2{
    transform: scale(1);
    opacity: 1;
}


#archive-icon-back{
    background:#7fcdff ;
}

#archive-icon-back2{
    background:#6bc4ff ;
}


/****/


#about-icon-box:hover #about-icon{
    transform: scale(.7)  translateY(-2px);
    fill: #FFF;

}

#about-icon-box:hover .menu-item-text-box{

    color:#c49b3b;

}


#about-icon-box:hover .menu-back-color{
    transform: scale(1);
    opacity: 1;
}

#about-icon-box:hover .menu-back-color2{
    transform: scale(1);
    opacity: 1;
}


#about-icon-back{
    background:#FFE19B ;
}

#about-icon-back2{
    background:#FFD36F ;
}

/****/


#contact-icon-box:hover #contact-icon{
    transform: scale(.7)  translateY(2px);
    fill: #FFF;

}

#contact-icon-box:hover .menu-item-text-box{

    color:#b53d31;

}


#contact-icon-box:hover .menu-back-color{
    transform: scale(1);
    opacity: 1;
}

#contact-icon-box:hover .menu-back-color2{
    transform: scale(1);
    opacity: 1;
}


#contact-icon-back{
    background:#FF9090 ;
}

#contact-icon-back2{
    background:#FA7575 ;
}

.main-logo{
    height: 100%;
    width: auto;
    position: relative;
    margin: 0 auto;
}

.panel-payment-main-box{
    height: 70%;

}



.panel-payment-box{
    height: 100%;
    padding: 0;
}
.payment-title-box{
    height: 50px;
    margin-top: 30px;
    /*border: 1px solid #ccc;*/
    text-align: center;
    margin-bottom: 15px;
}
.payment-title{
    width: 250px;
    height: 50px;
    padding: 0;
    position: relative;
    margin: 0 auto;
    /*border: 1px solid #1b6d85;*/
}

.payment-icon{
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 0;
    float: right;
}
.payment-icon img{
    height: 50px;
    width: auto;
}
.payment-title-text{
    height: 50px;
    padding: 0;
    float: right;
    font-family: iranyekan-light;
    font-size: 20px;
    line-height: 50px;
    margin-right: 20px;
    color: #228174;
}
.payment-form-main-box{
    height: 350px;
    padding: 0;
    /*border:1px solid #ccc;*/
}
.payment-form-box{
    min-height: 350px;
    height: auto;
    padding: 0;
    /*border:1px solid #4cae4c;*/
}
.form-field-main-box{
    min-height: 70px;
    height: auto;
    padding: 0;
    /*border: 1px solid #2aabd2;*/
}
.form-field-box{
    min-height: 70px;
    height: auto;
    padding: 10px;
    /*border: 1px solid #4cae4c;*/
    float: right;
}
.selection-box{
    height: 50px;
    line-height: 25px;

    font-family: "IRANSans-web-Light";
    direction: rtl;
    border:1px solid #CCC;
}
.form-text-input{
    height: 50px;
    text-align: center;
    font-family: 'IRANSans-web-UltraLight';
    color: #666;
    direction: rtl;
    border: 1px solid #dadada;
    border-radius: 5px;
    font-size: 13px;

}

.form-desc-box{
    height: 100px;
    border: 1px solid #dadada;
    border-radius: 5px;
    direction: rtl;
    color: #666;
    font-family: 'iranyekan-light';
    font-size: 11px;
    padding: 10px;
    text-align: justify;
}

.payment-button{
    height: 50px;
    border-radius: 30px;
    background: rgba(51,206,184,0.25);
    color: #228174;
    /*border: 1px solid #228174;*/
    border: none;
    text-align: center;
    line-height: 50px;
    font-family: 'iranyekan';
    padding: 0;
    font-size: 16px;
}




.nav-menu{
    width: 50px;
    height: 150px;
    position: fixed;
    margin-top: 35%;
    border: 1px solid #ccc;
}



/********** Mobile Navbar Start ********/

.mobile-nav-main-box{
    display: none;
    height: 60px;
    background: #FFF;
    position: fixed;
    z-index: 20;
    bottom: 0;
    border-radius: 20px 20px 0 0;
    box-shadow: 0px 1px 4px #999;
    padding: 0;
}

.mobile-nav-item-box{
    height: 60px;
    width: 33%;
    float: right;

    text-align: center;
    padding: 0;
}
.mobile-nav-item-icon-box{
    height: 40px;
    margin: 10px auto;
    padding: 0;
    border-right:1px solid #ccc;
}
.mobile-nav-icon{
    height: 85%;
    position: relative;
    margin: 5px auto;
    fill:#666;
}

.gandom{
    fill: red;
}

/********** Mobile Navbar End ********/


.main-container{
    min-height: 700px;
    height: auto;
    border: 1px solid #ccc;
    position: relative;

}

/********** Archive Section Start *********/

.archive-main-box{

    min-height: 500px;
    height: auto;
    /*border:1px solid red;*/

}
.archive-title-main-box{
    height: auto;
    float: right;
    min-height: 400px;
    text-align: center;
    /*border: 1px solid green;*/
    margin: 50px auto;
    padding: 0;
}
.archive-icon-box{
    height: 300px;
    /*margin: 50px auto 0;*/
    text-align: center;
    padding: 0;
}

.archive-icon-circle-box{
    width: 300px;
    height: 300px;
    border-radius:150px;
    background: #f7f7f7 ;
    position: relative;
    margin: 0 auto;
    z-index: 10;

}

.archive-icon-circle-2{
    width: 260px;
    height: 260px;
    border-radius:130px;
    position: absolute;
    background: #7fcdff;
    margin: 20px;
    z-index: 12;
}

.archive-icon-circle-3{
    width: 200px;
    height: 200px;
    border-radius:100px;
    position: absolute;
    background: #6bc4ff;
    margin: 50px;
    z-index: 14;
}

.archive-section-icon{
    height: 120px;
    width: auto;
    position: relative;
    margin: 88px auto;
    z-index: 20;
    fill:white;
}

.archive-title-text-box{
    height: 100px;
    padding-top: 20px;
    font-family: iranyekan;
    font-size: 20px;
    color:#333;

}

.archive-list-main-box{
    min-height: 400px;
    height: auto;
    float: right;
    text-align: center;
    /*border: 1px solid blue;*/
    margin: 50px auto;
    padding: 0;
    padding-right: 30px;
}

.archive-list-box{

    min-height: 400px;
    height: auto;
    border-right: 2px dashed #a3daff;
    /* border-radius: 10px; */
    padding: 15px;
    float: right;

}

.archive-items-box{
    min-height: 370px;
    height: auto;
    /*border:1px solid #444;*/
}

.archive-item-box{
    min-height: 60px;
    height: auto;
    padding: 5px;
    border-bottom:1px dotted #cacaca;
    float: right;
}

.archive-item-icon-box{

    height: 50px;
    padding: 0;
    text-align: center;
    float: right;

}

.archive-item-icon{

    height: 30px;
    width: auto;
    margin: 10px auto;
    position: relative;
}

.archive-item-text-box{

    min-height: 50px;
    height: auto;
    line-height: 50px;
    font-family: iranyekan-light;
    font-size: 16px;
    color:#333;
    direction: rtl;
    text-align: justify;
    padding: 0;
}



/********** Archive Section End  **********/


/********** Contact Us Start Here ********/

#contact-icon-circle-2{
    background: #FF9090;

}

#contact-icon-circle-3{
    background: #FA7575;

}

.contact-items-main-box{
    min-height: 400px;
    height: auto;
    border-right:2px  dashed #ffaeae;
    /*border-radius:10px;*/
    padding: 15px;
    float: right;
}

.contact-items-box{
    min-height: 370px;
    height: auto;
    /*border:1px solid #444;*/
}
.contact-item-box{
    min-height: 50px;
    height: auto;
    border-bottom: 2px solid #e8e8e8  ;
    margin: 15px 0;
    padding-right: 0;
    float: right;
    /*#ffafaf*/
}

.contact-item-icon-box{
    height: 50px;
    text-align: center;
    float: right;
    padding: 0;

}
.contact-item-icon{

    height: 35px;
    width: auto;
    position: relative;
    margin: 5px auto;
}
.contact-item-text-box{
    min-height: 50px;
    height: auto;
    font-family: iranyekan,arial;
    color: #666;
    line-height: 50px;
    font-size: 16px;
    padding: 0;
    direction: rtl;
}
.card-name{

    font-family: iranyekan,arial;
    color: #666;
    line-height: 50px;
    font-size: 16px;
    padding-right: 15px;

}
/********** Contact Us end ********/

/********** about Us Start Here ********/

#about-icon-circle-2{
    background: #FFE19B;


}

#about-icon-circle-3{
    background: #FFD36F;

}


#about-items-main-box{
    border-right:2px dashed #ffd36f;
}

.about-item-text-box{
    min-height: 50px;
    height: auto;
    font-family: iranyekan,arial;
    color: #666;
    line-height: 30px;
    font-size: 16px;
    padding: 0;
    direction: rtl;
}
#about-verse{
    font-family: iranyekan-bold;
    color: #cc9518;
    line-height: 30px;
    font-size: 18px;
    border:none;
}
#about-verse-translate{
    font-family: iranyekan-light;
}
#about-verse-translate-box{
    border-bottom:2px solid #ffe19b ;
    padding-bottom: 20px;
}
#about-text{
    border:none;
}
/********** about End Here ********/


